package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3H0Response {

    @Parameter(name = "ClientInstIsSynchronized")
    String clientInstIsSynchronized();

    @Parameter(name = "ClientInstKey")
    Long clientInstKey();

    @Parameter(name = "ClientUniKey")
    Long clientUniKey();

}